Bug 757410 - Contact List is not Shown
Summary: Contact List is not Shown
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kmess
Version: 16
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Steven M. Parrish
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-26 21:23 UTC by jmlevick
Modified: 2011-12-21 16:59 UTC (History)
1 user (show)

Fixed In Version: kmess-2.0.6.1-3.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-21 16:54:37 UTC


Attachments (Terms of Use)
The patch used to fix the "blank contacts list" problem (1.71 KB, patch)
2011-11-26 21:23 UTC, jmlevick
no flags Details | Diff

Description jmlevick 2011-11-26 21:23:25 UTC
Created attachment 536925 [details]
The patch used to fix the "blank contacts list" problem

Description of problem:

Kmess 2.0.6.1-1 does not show the contact list when starting session


Version-Release number of selected component (if applicable):

2.0.6.1-1


How reproducible:

Connect with a hotmail/live mail account (or any another one you're using) to Kmess, you'll see your contact list is blank

Steps to Reproduce:
1. Install Kmess 2.0.6.1-1 (The version in the Fedora Repos) in Fedora 15 or Fedora 16
2. Connect to Windows Live Network
3. The contact list appears blank
  
Actual results:

Blank contact list

Expected results:

Contact list with all the logged in and disconnected contacts

Additional info:

Patched RPM's for Kmess with a bugfix for this are available here - http://commondatastorage.googleapis.com/xenodecdn/Kmess2.0.6.1-2%20(fc16).tar.gz

Adding the used patch as an attachment

Comment 1 Fedora Update System 2011-11-30 14:56:52 UTC
kmess-2.0.6.1-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/kmess-2.0.6.1-3.fc14

Comment 2 Fedora Update System 2011-11-30 14:57:25 UTC
kmess-2.0.6.1-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/kmess-2.0.6.1-3.fc15

Comment 3 Fedora Update System 2011-11-30 14:58:23 UTC
kmess-2.0.6.1-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/kmess-2.0.6.1-3.fc16

Comment 4 Fedora Update System 2011-12-02 21:25:25 UTC
Package kmess-2.0.6.1-3.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kmess-2.0.6.1-3.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16626/kmess-2.0.6.1-3.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-12-21 16:54:37 UTC
kmess-2.0.6.1-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-12-21 16:59:35 UTC
kmess-2.0.6.1-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.